CBLAS_TEST_ZOMPLEX(3)

NAME
CBLAS_TEST_ZOMPLEX

SYNOPSIS

#include <cblas_test.h>

  Public Attributes
double real
double imag

Detailed Description

Definition at line 22 of file cblas_test.h.

Member Data Documentation

  double CBLAS_TEST_ZOMPLEX::imag

Definition at line 22 of file cblas_test.h.

  double CBLAS_TEST_ZOMPLEX::real

Definition at line 22 of file cblas_test.h.

Author

Generated automatically by Doxygen for LAPACK from the source code.